local fn = _gn(0x3D3D15AF7BCAAF83)
--- Starts a new GPS multi-route, allowing you to create custom GPS paths.
-- GPS functions like the waypoint, except it can contain multiple points it's forced to go through.
-- Once the player has passed a point, the GPS will no longer force its path through it.
-- Works independently from the player-placed waypoint and blip routes.
-- **Example result:**
-- ![](https://i.imgur.com/ZZHQatX.png)
-- @param hudColor The HUD color of the GPS path.
-- @param routeFromPlayer Makes the GPS draw a path from the player to the next point, rather than the original path from the previous point.
-- @param displayOnFoot Draws the GPS path regardless if the player is in a vehicle or not.
function Global.StartGpsMultiRoute(hudColor, routeFromPlayer, displayOnFoot)
	return _in2(fn, hudColor, routeFromPlayer, displayOnFoot)
end
